<html><body>
<center>
<font color="LEVEL">%serverName%</font><br>
<table>
<tr><td>
<button value="Buff Templates" action="bypass -h npc_%objectId%_7" width=200 height=40 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df">
</td></tr><tr><td>
<button value="Recover CP/HP/MP" action="bypass npc_%objectId%_2" width=200 height=40 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df">
</td></tr><tr><td>
<button value="Cancel Buffs" action="bypass npc_%objectId%_6" width=200 height=40 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df">
</td></tr>
</table>
</center>
</body></html>